=== debian/changelog ===
drawtk (1.0b-1) unstable; urgency=low

  [ Michael Hanke ]
  * Switch to source package format 3.0 (quilt).
  * Only provide an unversioned libdrawtk-dev package.
  * DEP5 compliant debian/copyright.
  * Bump Standards-version to 3.9.2 -- no changes necessary.
  * Remove unncessary build-dependency on libc6-dev (build-essential).
  * Tighten build-dependency on debhelper to >= 7.0.50~, due to _override
    rules.

  [ Nicolas Bourdaud ]
  * Add debian/watch (and specify upstream source)
  * Fix debian/copyright
  * Add Vcs-Git and Vcs-Browser field in debian/control
  * Add -dbg package
  * install docs or examples in the doc folder of libdrawtk0, symlink the
    other doc folder to it. NEWS, AUTHORS and README are now installed. 
  * Use dpkg-buildflags to set compilation flags

  * Upload sponsored by Michael Hanke <mih@debian.org> 
  * Initial release. (Closes: #646948) 

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Fri, 04 Nov 2011 12:01:43 +0100

drawtk (1.0-1) lucid; urgency=low

  * Disable test when building debian packages
  * Force -O3 compilation flag when noopt is not set

 -- Nicolas Bourdaud <nicolas.bourdaud@epfl.ch>  Tue, 18 Oct 2011 14:16:19 +0200

drawtk (1.0-0) lucid; urgency=low

  * Relicence into LGPL3+
  * Adds support for video
  * Fix font pattern matching
  * new example: errmon.c
  * Add symbol file
  * Use debhelper instead of cdbs for creating the debian package
  * Use hash for faster texture lookup

 -- Nicolas Bourdaud <nicolas.bourdaud@epfl.ch>  Mon, 8 August 2011 09:44:00 +0200

drawtk (0.0-0) lucid; urgency=low

  * Remove depency_libs from libtool files (*.la).

 -- Nicolas Bourdaud <nicolas.bourdaud@epfl.ch>  Fri, 18 May 2011 16:11:00 +0200

drawtk (0.0) unstable; urgency=low

  * Initial Release.

 -- Nicolas Bourdaud <nicolas.bourdaud@epfl.ch>  Fri, 11 May 2011 13:31:00 +0200
