=== debian/control ===
Source: drawtk
Section: libs
Priority: extra
Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
 libsdl1.2-dev, libfreeimage-dev, libfreetype6-dev, libfontconfig-dev,
 libgl1-mesa-dev | libgl-dev, libgstreamer-plugins-base0.10-dev
Standards-Version: 3.9.2
Vcs-Git: git://cnbisrv02.epfl.ch:443/pkg-drawtk.git
Vcs-Browser: http://cnbisrv02.epfl.ch/cgit/pkg-drawtk.git
Homepage: http://cnbi.epfl.ch/software/drawtk.html

Package: libdrawtk0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to simple and efficient 2D drawings
 This package provides an C library to perform efficient 2D drawings. The
 drawing is done by OpenGL which allow us fast and nice rendering of basic
 shapes, text, images and videos. It has been implemented as a thin layer
 that hides the complexity of the OpenGL library.

Package: libdrawtk0-dbg
Section: debug
Architecture: any
Depends: libdrawtk0 (= ${binary:Version}), ${misc:Depends}
Description: Library to simple and efficient 2D drawings (debugging symbols)
 This package provides an C library to perform efficient 2D drawings. The
 drawing is done by OpenGL which allow us fast and nice rendering of basic
 shapes, text, images and videos. It has been implemented as a thin layer
 that hides the complexity of the OpenGL library.
 .
 This package provides the debugging symbols for the library.
 
Package: libdrawtk-dev
Section: libdevel
Architecture: any
Depends: libdrawtk0 (= ${binary:Version}), ${misc:Depends}
Description: Library to simple and efficient 2D drawings (development files)
 This package provides an C library to perform efficient 2D drawings. The
 drawing is done by OpenGL which allow us fast and nice rendering of basic
 shapes, text, images and videos. It has been implemented as a thin layer
 that hides the complexity of the OpenGL library.
 .
 This package contains the files needed to compile and link programs which
 use drawtk.
