=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-Bsymbolic-functions
export CFLAGS?=$(shell dpkg-buildflags --get CFLAGS)
export LDFLAGS?=$(shell dpkg-buildflags --get LDFLAGS)

ifeq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
export CFLAGS+=-O3
endif


%:
	dh  $@

# This disable test when building the package. The rationale is that the
# tests program are interactive and need a X11 session which is not the
# case for autobuilder systems
override_dh_auto_test:

override_dh_installdocs:
	dh_installdocs --link-doc=libdrawtk0

override_dh_strip:
	dh_strip --dbg-package=libdrawtk0-dbg
