## drawtk 2.0

=== debian/changelog ===
drawtk (2.0-2ubuntu1) trusty; urgency=medium

  * Fix FTBFS including freetype (LP: #1277213):
    - new patch fix-freetype-includes.patch

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 27 Feb 2014 00:39:56 +0100

drawtk (2.0-2) unstable; urgency=low

  * Add bugfix: fix-duplicated-font.patch

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Thu, 14 Jun 2012 15:03:39 +0200

drawtk (2.0-1) unstable; urgency=low

  * New upstream: drawtk-2.0
  * Use of dh_autoreconf
  * Make Vcs-* fields in debian/control points Alioth repository
  * Install NEWS and AUTHORS files in libdrawtk0 docs
  * install the examples uncompressed in the examples subfolder
  * Bump debhelper compatibility level to 9.
  * Add multiarch support.
  * Update debian/copyright.
  * Bump Debian policy version to 3.9.3 -- no changes.

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Wed, 16 May 2012 19:36:38 +0200
