=== debian/control ===
Source: drawtk
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 libsdl1.2-dev, libfreeimage-dev, libfreetype6-dev, libfontconfig-dev,
 libgl1-mesa-dev | libgl-dev, libgstreamer-plugins-base0.10-dev
Standards-Version: 3.9.3
Vcs-Git: git://anonscm.debian.org/pkg-exppsy/drawtk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-exppsy/drawtk.git
Homepage: http://cnbi.epfl.ch/software/drawtk.html

Package: libdrawtk0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to simple and efficient 2D drawings
 This package provides an C library to perform efficient 2D drawings. The
 drawing is done by OpenGL allowing fast and nice rendering of basic shapes,
 text, images and videos. It has been implemented as a thin layer that hides
 the complexity of the OpenGL library.

Package: libdrawtk0-dbg
Section: debug
Architecture: any
Multi-Arch: same
Depends: libdrawtk0 (= ${binary:Version}), ${misc:Depends}
Description: Library to simple and efficient 2D drawings (debugging symbols)
 This package provides an C library to perform efficient 2D drawings. The
 drawing is done by OpenGL allowing fast and nice rendering of basic shapes,
 text, images and videos. It has been implemented as a thin layer that hides
 the complexity of the OpenGL library.
 .
 This package provides the debugging symbols for the library.
 
Package: libdrawtk-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdrawtk0 (= ${binary:Version}), ${misc:Depends}
Description: Library to simple and efficient 2D drawings (development files)
 This package provides an C library to perform efficient 2D drawings. The
 drawing is done by OpenGL allowing fast and nice rendering of basic shapes,
 text, images and videos. It has been implemented as a thin layer that hides
 the complexity of the OpenGL library.
 .
 This package contains the files needed to compile and link programs which
 use drawtk.
